Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 16:58:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sayed ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayed ali Bot:  Hi Sayed Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7306253879 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339699822            08:50 PM, 06th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:52 PM, 06th Oct                     sayed ali                    Hi           08:52 PM, 06th Oct                     sayed ali                    I should receive my order today as per your schedule           08:53 PM, 06th Oct                     sayed ali                    But I didn't receive it           08:53 PM, 06th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339699822           08:54 PM, 06th Oct                     sayed ali                    Also, in the app its shows that he came but I didn't response           08:54 PM, 06th Oct                     sayed ali                    Yes correct           08:54 PM, 06th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:55 PM, 06th Oct                     sayed ali                    Before I didn't received any call           08:55 PM, 06th Oct                     sayed ali                    I need the order tomorrow           08:55 PM, 06th Oct                   Sohaib                   Rest assured that We will do our best to arrange that for you as per your request.           08:57 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194720